.contact-toggler svg {
  height: 23px;
  width: 23px;
  vertical-align: top;
}
@media (min-width: 768px) {
  .contact-toggler svg {
    margin-left: 10px;
  }
}
.contact-toggler__label {
  display: inline;
  margin-left: 6px;
  font-size: 16px;
}
@media (max-width: 575.98px) {
  .contact-toggler__label {
    font-size: 14px;
  }
}
@media (max-width: 767.98px) {
  .contact-toggler__label {
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  .contact-toggler__label {
    margin-right: 10px;
    top: -5px;
    position: relative;
  }
}
.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.25rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  -webkit-box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.banner-alert ~ .header {
  height: 90px;
  top: 90px;
}
@media (min-width: 576px) {
  .banner-alert ~ .header {
    height: 80px;
    top: 80px;
  }
}
@media (min-width: 768px) {
  .banner-alert ~ .header {
    height: 59px;
    top: 59px;
  }
}
.header {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 10000;
}
.header--hidden {
  top: -77px;
}
@media (min-width: 768px) {
  .header--hidden {
    top: -97px;
  }
}
@media (min-width: 768px) {
  .header--hidden {
    top: -148px;
  }
}
.header__wrapper {
  background: #fff;
}
.header__container > .container {
  position: relative;
  background: #fff;
}
@media (max-width: 767.98px) {
  .header__container > .container.header__wrapper {
    margin: 0;
    max-width: 100% !important;
    width: 100%;
  }
}
.header__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 70px;
}
.header__inner a:hover {
  text-decoration: none;
}
@media (max-width: 991.98px) {
  .header__inner .territory-selector {
    display: none;
  }
}
.header__border-bottom-holder {
  display: none;
}
.header__border-bottom {
  position: absolute;
  bottom: 0;
  height: 1px;
  width: 0;
  background: #f4f4f2;
  left: 50%;
}
.header__border-bottom-holder {
  position: relative;
  margin-left: 14px;
  margin-right: 14px;
}
@media (min-width: 576px) {
  .header__border-bottom-holder {
    margin-left: 32px;
    margin-right: 32px;
  }
}
@media (min-width: 992px) {
  .header__border-bottom-holder {
    margin-left: 2%;
    margin-right: 2%;
  }
}
.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__logo-divider {
  margin: 0 20px;
  width: 1px;
  height: 40px;
  background-color: #bdbcb7;
  opacity: 0.5;
}
.header__logo-inner {
  display: inline-block;
  position: relative;
}
.header__logo-inner svg {
  width: auto;
  height: 50px;
}
@media (max-width: 991.98px) {
  .header__logo-inner svg {
    height: 30px;
  }
}
.header__logo-generic {
  max-width: 25px;
  margin-top: -10px;
  margin-left: 10px;
}
.header__logo-ooto {
  height: 24px;
  width: 90px;
  margin-bottom: -10px;
  -ms-flex-line-pack: center;
  align-content: center;
}
@media (min-width: 576px) {
  .header__logo-ooto {
    width: 140px;
  }
}
@media (min-width: 1200px) {
  .header__logo-ooto {
    width: 160px;
  }
}
.header__logo-ooto svg {
  width: 100%;
  height: auto;
}
.header__controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 10px;
  line-height: 28px;
}
@media (min-width: 768px) {
  .header__controls {
    font-size: 11px;
  }
}
.header__controls:hover .header__controls-item {
  opacity: 0.5;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.header__controls:hover .header__controls-item:hover {
  opacity: 1 !important;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.header__controls-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}
.header__controls-button > :first-child {
  margin-right: 10px;
}
.header__controls-item {
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding-right: 4px;
  margin-right: 4px;
}
.header__controls-item:last-of-type {
  padding-right: 0;
  margin-right: 0;
}
.header__controls-item--nav {
  width: 28px;
}
@media (min-width: 768px) {
  .header__controls-item--nav {
    width: auto;
  }
}
@media (min-width: 576px) {
  .header__controls-item {
    padding-right: 16px;
    margin-right: 16px;
  }
}
@media (min-width: 992px) {
  .header__controls-item {
    padding-right: 20px;
    margin-right: 20px;
  }
}
.header__controls-link {
  display: inline-block;
  vertical-align: middle;
}
.header__controls-link font {
  top: 0 !important;
}
.header__controls-link--white {
  color: #fff;
}
.header__controls-link--white a:hover {
  color: #fff;
}
.header__controls-icon {
  width: initial;
}
.header__toggler {
  color: #30384a;
}
.header__toggler-icon {
  display: block;
}
@media (min-width: 768px) {
  .header__toggler {
    margin: 0;
  }
}
#skip-to-content {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: fixed;
  top: 130px;
  left: 16px;
  max-width: 300px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.25rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 6.5rem;
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
  text-align: center;
  font-family: Inter;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
  z-index: 999;
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  width: 1px;
}
@media (max-width: 991.98px) {
  #skip-to-content {
    top: 85px;
  }
}
@media (max-width: 767.98px) {
  #skip-to-content {
    margin: 0 auto;
    left: 16px;
    right: 16px;
  }
}
#skip-to-content:hover {
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0 0 0 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0 0 0 2px rgba(165, 164, 160, 0.3);
}
#skip-to-content:focus {
  height: 3.5rem;
  width: auto;
  outline: 0;
  padding: 0 1.5rem;
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  -webkit-box-shadow: 0 0 0 4px rgba(165, 164, 160, 0.3);
  box-shadow: 0 0 0 4px rgba(165, 164, 160, 0.3);
  clip: unset;
  margin: 0;
  overflow: visible;
}
.login-toggler svg {
  height: 23px;
  width: 23px;
  vertical-align: top;
}
.login-toggler__label {
  display: inline;
  margin-left: 6px;
  font-size: 16px;
}
@media (max-width: 575.98px) {
  .login-toggler__label {
    font-size: 14px;
  }
}
@media (max-width: 767.98px) {
  .login-toggler__label {
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  .login-toggler__label {
    margin-right: 10px;
    top: -5px;
    position: relative;
  }
}
.navigation-search {
  display: none;
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: 1000;
  background-color: #fff;
  border-bottom: solid 1px #ecece9;
  overflow: hidden;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.6);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.6);
}
.navigation-search__stateClose {
  height: 0;
}
.navigation-toggler {
  position: relative;
  display: inline-block;
  list-style: none;
  top: -2px;
  font-size: 16px;
}
@media (max-width: 575.98px) {
  .navigation-toggler {
    font-size: 14px;
  }
}
@media (max-width: 767.98px) {
  .navigation-toggler {
    font-size: 13px;
    top: 0;
  }
}
.navigation-toggler__label {
  display: inline-block;
  margin-left: 4px;
  margin-top: 6px;
  height: 100%;
  position: relative;
  right: 0;
}
@media (min-width: 768px) {
  .navigation-toggler__label {
    margin-right: 3px;
    top: -3px;
    position: relative;
  }
}
.navigation-toggler__cross {
  height: 21px;
  width: 21px;
  float: right;
  margin: 7px 0 0 10px;
}
@media (max-width: 767.98px) {
  .navigation-toggler__cross {
    margin: 0;
  }
}
.navigation-toggler__cross path {
  fill: #30384a;
}
.navigation-toggler__hamburger {
  height: 32px;
  width: 28px;
  float: right;
  margin: 0;
}
@media (min-width: 768px) {
  .navigation-toggler__hamburger {
    margin-left: 15px;
  }
}
.navigation-toggler__hamburger path {
  fill: #30384a;
}
.navigation-toggler__hitArea {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 100%;
  height: 30px;
  background-color: #000;
  opacity: 0;
  z-index: 100;
  pointer-events: all;
}
.navigation-toggler__top {
  position: absolute;
  display: block;
  background-color: #30384a;
  width: 30px;
  height: 2px;
  top: -4px;
  right: 0;
}
.navigation-toggler__middle {
  background-color: #30384a;
  width: 30px;
  height: 2px;
  display: block;
  position: absolute;
  top: 4px;
  right: 0;
}
.navigation-toggler__bottom {
  background-color: #30384a;
  width: 30px;
  height: 2px;
  display: block;
  position: absolute;
  top: 12px;
  right: 0;
}
.search-toggler svg {
  height: 23px;
  width: 23px;
  vertical-align: top;
}
.search-toggler__label {
  display: inline;
  margin-left: 4px;
  font-size: 16px;
}
@media (max-width: 575.98px) {
  .search-toggler__label {
    font-size: 14px;
  }
}
@media (max-width: 767.98px) {
  .search-toggler__label {
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  .search-toggler__label {
    margin-right: 10px;
    top: -3px;
    position: relative;
  }
}
.search-toggler__cross {
  height: 21px;
  width: 21px;
  float: right;
  margin: 0 0 0 10px;
}
.search-toggler__hitArea {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 100%;
  height: 30px;
  background-color: #000;
  opacity: 0;
  z-index: 100;
  pointer-events: all;
}
